
/* phone */
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance4_3 { opacity: 1; box-sizing: border-box; width: 15.89%; height: auto; min-width: 130px; max-width: 156px; flex: 0 0 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance4_3 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance4_3 img { width: 100%; height: auto; }
#wb_element_instance4_3 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance5_3 p:last-child { margin-bottom: 0; }
#wb_element_instance5_3 { opacity: 1; width: auto; height: auto; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }
#wb_element_instance3_3 { width: auto; height: auto; max-width: 100%; margin: 0px 5px 0px 5px; flex: 1 1 auto; }
#wb_element_instance3_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 49px 10px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance7_3 p:last-child { margin-bottom: 0; }
#wb_element_instance7_3 { opacity: 1; width: 49.01%; height: auto; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }
#wb_element_instance8_3 .btn-collapser { display: inline-block; background-color: #bdbdbd; border-color: #1987b3; }
#wb_element_instance8_3 .btn-collapser > .icon-bar { background-color: #1987b3; }
#wb_element_instance8_3 .btn-collapser:hover { background-color: #bdbdbd; border-color: #ff7a14; }
#wb_element_instance8_3 .btn-collapser:hover > .icon-bar { background-color: #ff7a14; }
#wb_element_instance8_3 { width: 50.99%; height: auto; max-width: 737px; margin: 1px 0px 0px 0px; flex: 0 0 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance8_3 ul { background: #bdbdbd none repeat left top; }
#wb_element_instance8_3 > ul { display: none; }
#wb_element_instance8_3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance8_3.collapse-expanded > ul > li { display: block; }
#wb_element_instance8_3.collapse-expanded li > ul { position: static; }
#wb_element_instance8_3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance8_3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance8_3 ul, #wb_element_instance8_3-det ul { border: 1px none #000000; }
#wb_element_instance8_3, #wb_element_instance8_3 ul, #wb_element_instance8_3-det ul { text-align: right; }
#wb_element_instance8_3 ul ul, #wb_element_instance8_3-det ul { background: #ffffff none repeat left top; }
#wb_element_instance8_3 li, #wb_element_instance8_3-det li { margin: 10px 10px 10px 10px; }
#wb_element_instance8_3 li a, #wb_element_instance8_3-det li a { padding: 10px 10px 10px 10px; text-transform: uppercase; border: 0px none #000000; font: normal bold 13px 'Open Sans',sans-serif; text-decoration: none; color: #1987b3; line-height: 15px; background: transparent none repeat left top; }
#wb_element_instance8_3 li.over > a, #wb_element_instance8_3 li:focus > a, #wb_element_instance8_3-det li.over > a, #wb_element_instance8_3-det li:focus > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance8_3 li.active > a, #wb_element_instance8_3-det li.active > a { border: 0px none #000000; font: normal bold 13px 'Open Sans',sans-serif; text-decoration: none; color: #ff7a14; line-height: 15px; background: transparent none no-repeat center bottom; }
#wb_element_instance8_3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8_3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8_3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance6_3 { width: auto; height: auto; max-width: 100%; margin: 0px 5px 8px 5px; flex: 1 1 auto; }
#wb_element_instance6_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 10px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; text-shadow: none; box-shadow: none; }
#wb_element_instance2_3 { width: 92.53%; height: auto; max-width: 1078px; margin: 0px 5px 0px 5px; flex: 0 0 auto; }
#wb_element_instance2_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 10px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance1_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance1_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 29px 0px 0px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance11_3 p:last-child { margin-bottom: 0; }
#wb_element_instance11_3 { opacity: 1; width: 100%; height: auto; max-width: 1199px; margin: 0px 0px 0px 209px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance10_3 { width: 100%; height: auto; max-width: 992px; margin: 5px 5px 5px 5px; flex: 1 1 auto; }
#wb_element_instance10_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance9_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 60px 0px 59px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background-color: rgba(232, 189, 160, 0.63); justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance9_3 > .wb_content:before { background: transparent none repeat scroll left top; opacity: 0.75; content: ""; position: absolute; width: 100%; height: 100%; top: 0; left: 0; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; }
#wb_header_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_header_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance13_3 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance13_3 { width: 100%; height: 498px; min-width: 600px; min-height: 498px; max-width: 600px; max-height: 498px; margin: 5px 0px 5px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_3 > .wb_shp { background: transparent url("../gallery_gen/e15b77bc5c0453a5d3f48f5abaee769d_fit.jpg") repeat scroll center center; background-size: cover; opacity: 1; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance15_3 p:last-child { margin-bottom: 0; }
#wb_element_instance15_3 { opacity: 1; width: 100%; height: auto; max-width: 480px; margin: 5px 5px 5px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance14_3 { width: 100%; height: auto; max-width: 600px; margin: 2px 0px 2px 0px; flex: 1 1 auto; }
#wb_element_instance14_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 17px 15px 32px 2px; border: 1px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll center center; background-size: cover; justify-items: center; align-items: center; justify-content: flex-end; align-content: flex-start; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance12_3 { width: 100%; height: auto; max-width: 992px; flex: 1 1 auto; }
#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 60px 0px 31px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffffff none repeat left top; background-size: auto auto; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance18_3 p:last-child { margin-bottom: 0; }
#wb_element_instance18_3 { opacity: 1; width: auto; height: auto; max-width: 374px; margin: 0px 5px 30px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance19_3 p:last-child { margin-bottom: 0; }
#wb_element_instance19_3 { opacity: 1; width: auto; height: auto; max-width: 330px; margin: 0px 5px 0px 21px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance17_3 { width: 100%; height: auto; max-width: 992px; margin: 0px 0px 0px 0px; flex: 1 1 auto; }
#wb_element_instance17_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 10px 0px 15px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance16_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance16_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 15px 0px 21px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #050005 none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_3 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_footer_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_3 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8_3 { margin: 1px 0px 0px 0px; }
	#wb_element_instance8_3 ul { background: transparent none repeat left top; }
	#wb_element_instance8_3 .btn-collapser { display: none; }
	#wb_element_instance8_3 > ul, #wb_element_instance8_3-det > ul { display: block; }
	#wb_element_instance6_3 { margin: 0px 5px 8px 5px; }
	#wb_element_instance2_3 { margin: 0px 5px 0px 5px; }
	#wb_element_instance11_3 { margin: 0px 0px 0px 209px; }
	#wb_element_instance10_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 109px 0px 107px 0px; }
	#wb_element_instance13_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance15_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance14_3 { margin: 3px 0px 3px 0px; }
	#wb_element_instance14_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 35px 30px 64px 3px; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 120px 0px 62px 0px; }
	#wb_element_instance18_3 { margin: 0px 5px 30px 5px; }
	#wb_element_instance19_3 { margin: 0px 5px 0px 21px; }
	#wb_element_instance17_3 { margin: 0px 0px 0px 0px; }
	#wb_element_instance17_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 19px 0px 29px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3_3 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8_3 { margin: 1px 0px 0px 0px; }
	#wb_element_instance6_3 { margin: 0px 5px 8px 5px; }
	#wb_element_instance2_3 { margin: 0px 5px 0px 5px; }
	#wb_element_instance11_3 { margin: 0px 0px 0px 209px; }
	#wb_element_instance10_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 109px 0px 107px 0px; }
	#wb_element_instance13_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance15_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance14_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance14_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 54px 46px 99px 5px; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 125px 0px 65px 0px; }
	#wb_element_instance18_3 { margin: 0px 5px 30px 5px; }
	#wb_element_instance19_3 { margin: 0px 5px 0px 21px; }
	#wb_element_instance17_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance17_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 243px 0px 365px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3_3 { margin: 0px 5px 0px 5px; }
	#wb_element_instance8_3 { margin: 1px 0px 0px 0px; }
	#wb_element_instance6_3 { margin: 0px 5px 8px 5px; }
	#wb_element_instance2_3 { margin: 0px 5px 0px 5px; }
	#wb_element_instance11_3 { margin: 0px 0px 0px 209px; }
	#wb_element_instance10_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance9_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 109px 0px 107px 0px; }
	#wb_element_instance13_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance15_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance14_3 { margin: 5px 0px 5px 0px; }
	#wb_element_instance14_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 54px 46px 99px 5px; }
	#wb_element_instance12_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 125px 0px 65px 0px; }
	#wb_element_instance18_3 { margin: 0px 5px 30px 5px; }
	#wb_element_instance19_3 { margin: 0px 5px 0px 21px; }
	#wb_element_instance17_3 { margin: 5px 5px 5px 5px; }
	#wb_element_instance17_3 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 243px 0px 365px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance8_3 { display: block; width: auto; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; margin-left: 0; margin-right: 0; }
	#wb_element_instance6_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance7_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance2_3 > .wb_content { background: transparent none repeat scroll left top; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance3_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance6_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance14_3 > .wb_content { background: #FFFFFF none repeat scroll center center; background-size: cover; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance15_3 { width: auto; margin-left: 0; margin-right: 0; }
	#wb_element_instance12_3 > .wb_content { background: #ffffff none repeat left top; background-size: auto auto; flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
	#wb_element_instance13_3 { width: 100%; margin-left: 0; margin-right: 0; }
	#wb_element_instance14_3 { width: auto; margin-left: 0; margin-right: 0; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
